.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana
}
.sublink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.sublink:hover
{
    COLOR: #3333ff
}
.sublinkbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.sublinkbold:hover
{
    FONT-FAMILY: 'Lucida Sans Unicode';
	COLOR: #003300;
}
.sublinkboldgreen
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #339900;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.sublinkboldgreen:hover
{
    FONT-FAMILY: 'Lucida Sans Unicode';
	COLOR: #003300;
}
.sublink2
{
    FONT-SIZE: 13px;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.sublink2:hover
{
    COLOR: black;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
TABLE.sampletable
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-COLLAPSE: collapse
}
.link
{
    FONT-WEIGHT: bold;
    COLOR: #fff000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link:hover
{
    COLOR: #ffffff
}
.smalllink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
.smalllink:hover
{
    COLOR: #ffff00;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
.linkBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none
}
.linkBlack:hover
{
    COLOR: #ff0033;
  
}
.linkBlackLucida
{
    FONT-SIZE: 13px;
    COLOR: #003300;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.linkBlackLucida:hover
{
    FONT-SIZE: 13px;
    COLOR: #ff0033;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
.linkred
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ff0033;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none
}
.linkred:hover
{
       COLOR: #ff0033;
  }
.linkblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.linkblue:hover
{
       COLOR: #0066ff;
	   TEXT-DECORATION: none
  }
  
  .linkputih
{
    FONT-WEIGHT: bold;
	COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.linkputih:hover
{
       
	   COLOR:#fff00;
  }
  
  
.sublinkk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR:#0000CC;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.sublinkk:hover
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
.sublinkkk
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.sublinkkk:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menusublink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none
}
.menusublink:hover
{
    COLOR: #ffff00;
    TEXT-DECORATION: none
}
TABLE.sampletable2
{
}
.smalllink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #0000ff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.smalllink:hover
{
    COLOR: #cc0033
}
.redlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #003300;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.redlink:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
.newsheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.newsheader:hover
{
    COLOR: #0000ff
}
.newsheader2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.newsheader2:hover
{
    COLOR: #ffffff
}
.newsheadersub
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.newsheadersub:hover
{
    COLOR: #000000
}
.bottom
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
.bottom:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffff33;
    FONT-FAMILY: 'Lucida Sans Unicode';
    TEXT-DECORATION: none
}
